@charset "utf-8";

/* 上部リード文 */
.art_gallery .share {
	margin: 40px 0;
	padding: 25px;
	border: #aaa 1px dashed;
	text-align: center;
	letter-spacing: .15rem;
	line-height: 2;
}
@media screen and (max-width:767px) {
	.art_gallery .share {
		padding: 15px;
		letter-spacing: .08rem;
		font-size: 1.3rem;
		text-align: left;
	}
}
.art_gallery .share span {
	color: #e75f39;
}
.art_gallery .caution {
	font-size: 1.1rem;
	text-align: right;
}
.art_gallery .sub_title {
	font-weight:bold;
	font-size: 1.7rem;
	text-align:center;
}
/* グリッドレイアウト */
.art_gallery .item {
    width: calc((100% - 30px) /4);
    margin-bottom: 10px;
    padding: 5px;
	background: #ddd;
	text-align: center;
}
@media screen and (max-width:767px) {
    .art_gallery .item {
        width: calc((100% - 10px) /2);
    }
}
.art_gallery .item img {
    vertical-align: bottom;
}

/* hover切り替え */
.box {
	position: relative;
	height: auto;
	overflow: hidden;
	cursor: pointer;
}
.box img {
    -webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}
.box img:nth-of-type(1) {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
    height: 100%;
    object-fit: cover;
	display: block;
    padding: 5px;
    opacity: 0;
}
.box:hover img:nth-of-type(1) {
    opacity: 1;
}
.box:hover img:nth-of-type(2) {
	opacity: 0;
}

/* モーダルスライドショー */
.swiperModalButton {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-around;
}
/* モーダル */
.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  padding: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.3s;
  pointer-events: none;
  opacity: 0;
  z-index: 999;
  background-color: rgba(255, 255, 255, 0.9);
  background-color: rgba(0, 0, 0, 0.9);
}
/* モーダルがactiveの時 */
.modal.is-active {
  opacity: 1;
  pointer-events: auto;
}
/* モーダル背景のオーバーレイ部分 */
.modal__overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
/* モーダルのコンテンツ */
.modal__content {
    position: relative;
    width: 100%;
    max-width: 800px;
	height: 90vh;
    padding: 20px;
}
@media screen and (max-width:767px) {
    .modal__content {
        padding: 20px 0;
    }
}
.modal_inner {
    filter: drop-shadow(0px 0px 4px #ddd);
    background: #FFF;
    width: 90%;
	height: 100%;
    margin: 0 auto;
    border-radius: 2px;
    padding: 25px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
	position: relative;
}
/* 閉じるボタン */
.modal__close-btn {
    position: absolute;
    right: 0;
    top: -40px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 20;
	
	top: 3px;
	right: -17px;
}
.modal__close-btn:hover {
    opacity: 0.8;
}
/* 閉じるボタンのX */
.lineClose {
    display: inline-block;
    vertical-align: middle;
    color: #313131;
    line-height: 1;
    width: 2rem;
    height: 0.2rem;
    background: currentColor;
    border-radius: 0.1rem;
    position: relative;
    transform: rotate(45deg);
}
.lineClose::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
}
@media screen and (max-width:767px) {
	.modal_inner .swiper {
		height: 100%;
		overflow-y: scroll;
	}
	.modal_inner .swiper::-webkit-scrollbar{
		height: 2px;
	}
	.modal_inner .swiper::-webkit-scrollbar-track{
		background: #F1F1F1;
	}
	.modal_inner .swiper::-webkit-scrollbar-thumb {
		background: #BCBCBC;
	}
}
p.swiperText {
    margin: 0;
    text-align: center;
}
.swiper-wrapper {
    align-items: center;
}
.swiper-slide {
    text-align: center;
}
.swiper-slide img {
    display: inline-block;
    width: 48%;
}
@media screen and (max-width:767px) {
    .swiper-slide img {
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }
}
.swiper-slide .voice_detail {
    padding: 20px 0 0;
    text-align: center;
}